module git.pyer.club/kingecg/gosocketio

go 1.19

require (
	git.pyer.club/kingecg/gologger v0.0.0-20231128103222-d94313028a67
	github.com/spf13/cobra v1.8.0
)

require (
	github.com/inconshreveable/mousetrap v1.1.0 // indirect
	github.com/spf13/pflag v1.0.5 // indirect
)
